<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="title_color">#1245e3</color>
    <color name="card_back_color">#F0F0F0</color>
    <color name="description_color">#919191</color>
    <color name="icon_color">#B8B8B8</color>
</resources>
